<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<debugInfo>
<manifest filename="C:\grmn\AntPlusTestApp\manifest.xml"/>
<pcToLineNum>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedCadenceView.mc" id="1" lineNum="6" parent="globals/AntPlusTestAppSpeedCadenceView" pc="268435460" symbol="&lt;init&gt;"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppApp.mc" id="2" lineNum="26" parent="globals" pc="268435472" symbol="getApp"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppApp.mc" id="2" lineNum="27" parent="globals" pc="268435482" symbol="getApp"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppPowerView.mc" id="3" lineNum="6" parent="globals/AntPlusTestAppPowerView" pc="268435493" symbol="&lt;init&gt;"/>
<entry filename="c:\\grmn\\AntPlusTestApp\\bin\\gen\\006-B4440-00\\source\\Rez.mcgen" id="4" lineNum="7" parent="globals/Rez" pc="268435505" symbol="&lt;init&gt;"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedCadenceViewDelegate.mc" id="5" lineNum="5" parent="globals/AntPlusTestAppSpeedCadenceViewDelegate" pc="268435525" symbol="&lt;init&gt;"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppApp.mc" id="6" lineNum="5" parent="globals/AntPlusTestAppApp" pc="268435537" symbol="&lt;init&gt;"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedViewDelegate.mc" id="7" lineNum="5" parent="globals/AntPlusTestAppSpeedViewDelegate" pc="268435549" symbol="&lt;init&gt;"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedView.mc" id="8" lineNum="4" parent="globals/AntPlusTestAppSpeedView" pc="268435561" symbol="&lt;init&gt;"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="9" lineNum="106" parent="globals/AntPlusSpeedListener" pc="268435573" symbol="&lt;init&gt;"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppView.mc" id="10" lineNum="4" parent="globals/AntPlusTestAppView" pc="268435585" symbol="&lt;init&gt;"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppMenuDelegate.mc" id="11" lineNum="5" parent="globals/AntPlusTestAppMenuDelegate" pc="268435597" symbol="&lt;init&gt;"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppPowerViewDelegate.mc" id="12" lineNum="5" parent="globals/AntPlusTestAppPowerViewDelegate" pc="268435609" symbol="&lt;init&gt;"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppDelegate.mc" id="13" lineNum="4" parent="globals/AntPlusTestAppDelegate" pc="268435621" symbol="&lt;init&gt;"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="14" lineNum="5" parent="globals/AntPlusPowerListener" pc="268435633" symbol="&lt;init&gt;"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="15" lineNum="51" parent="globals/AntPlusSpeedCadenceListener" pc="268435645" symbol="&lt;init&gt;"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedCadenceView.mc" id="16" lineNum="35" parent="globals/AntPlusTestAppSpeedCadenceView" pc="268435657" symbol="onShow"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedCadenceView.mc" id="16" lineNum="36" parent="globals/AntPlusTestAppSpeedCadenceView" pc="268435659" symbol="onShow"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedCadenceView.mc" id="17" lineNum="28" parent="globals/AntPlusTestAppSpeedCadenceView" pc="268435689" symbol="onLayout"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedCadenceView.mc" id="17" lineNum="29" parent="globals/AntPlusTestAppSpeedCadenceView" pc="268435691" symbol="onLayout"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedCadenceView.mc" id="18" lineNum="12" parent="globals/AntPlusTestAppSpeedCadenceView" pc="268435725" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedCadenceView.mc" id="18" lineNum="13" parent="globals/AntPlusTestAppSpeedCadenceView" pc="268435727" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedCadenceView.mc" id="18" lineNum="15" parent="globals/AntPlusTestAppSpeedCadenceView" pc="268435739" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedCadenceView.mc" id="18" lineNum="16" parent="globals/AntPlusTestAppSpeedCadenceView" pc="268435747" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedCadenceView.mc" id="18" lineNum="17" parent="globals/AntPlusTestAppSpeedCadenceView" pc="268435755" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedCadenceView.mc" id="19" lineNum="53" parent="globals/AntPlusTestAppSpeedCadenceView" pc="268435765" symbol="onHide"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedCadenceView.mc" id="19" lineNum="54" parent="globals/AntPlusTestAppSpeedCadenceView" pc="268435767" symbol="onHide"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedCadenceView.mc" id="20" lineNum="20" parent="globals/AntPlusTestAppSpeedCadenceView" pc="268435784" symbol="OnTimerUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedCadenceView.mc" id="20" lineNum="21" parent="globals/AntPlusTestAppSpeedCadenceView" pc="268435786" symbol="OnTimerUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedCadenceView.mc" id="20" lineNum="22" parent="globals/AntPlusTestAppSpeedCadenceView" pc="268435804" symbol="OnTimerUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedCadenceView.mc" id="20" lineNum="23" parent="globals/AntPlusTestAppSpeedCadenceView" pc="268435822" symbol="OnTimerUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedCadenceView.mc" id="20" lineNum="24" parent="globals/AntPlusTestAppSpeedCadenceView" pc="268435858" symbol="OnTimerUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedCadenceView.mc" id="21" lineNum="40" parent="globals/AntPlusTestAppSpeedCadenceView" pc="268435870" symbol="onUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedCadenceView.mc" id="21" lineNum="41" parent="globals/AntPlusTestAppSpeedCadenceView" pc="268435873" symbol="onUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedCadenceView.mc" id="21" lineNum="42" parent="globals/AntPlusTestAppSpeedCadenceView" pc="268435888" symbol="onUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedCadenceView.mc" id="21" lineNum="43" parent="globals/AntPlusTestAppSpeedCadenceView" pc="268435909" symbol="onUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedCadenceView.mc" id="21" lineNum="44" parent="globals/AntPlusTestAppSpeedCadenceView" pc="268435924" symbol="onUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedCadenceView.mc" id="21" lineNum="47" parent="globals/AntPlusTestAppSpeedCadenceView" pc="268435945" symbol="onUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppPowerView.mc" id="22" lineNum="32" parent="globals/AntPlusTestAppPowerView" pc="268435962" symbol="onShow"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppPowerView.mc" id="22" lineNum="33" parent="globals/AntPlusTestAppPowerView" pc="268435964" symbol="onShow"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppPowerView.mc" id="23" lineNum="25" parent="globals/AntPlusTestAppPowerView" pc="268435993" symbol="onLayout"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppPowerView.mc" id="23" lineNum="26" parent="globals/AntPlusTestAppPowerView" pc="268435995" symbol="onLayout"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppPowerView.mc" id="24" lineNum="11" parent="globals/AntPlusTestAppPowerView" pc="268436029" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppPowerView.mc" id="24" lineNum="12" parent="globals/AntPlusTestAppPowerView" pc="268436031" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppPowerView.mc" id="24" lineNum="14" parent="globals/AntPlusTestAppPowerView" pc="268436043" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppPowerView.mc" id="24" lineNum="15" parent="globals/AntPlusTestAppPowerView" pc="268436051" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppPowerView.mc" id="25" lineNum="48" parent="globals/AntPlusTestAppPowerView" pc="268436061" symbol="onHide"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppPowerView.mc" id="25" lineNum="49" parent="globals/AntPlusTestAppPowerView" pc="268436063" symbol="onHide"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppPowerView.mc" id="26" lineNum="18" parent="globals/AntPlusTestAppPowerView" pc="268436079" symbol="OnTimerUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppPowerView.mc" id="26" lineNum="19" parent="globals/AntPlusTestAppPowerView" pc="268436081" symbol="OnTimerUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppPowerView.mc" id="26" lineNum="20" parent="globals/AntPlusTestAppPowerView" pc="268436099" symbol="OnTimerUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppPowerView.mc" id="26" lineNum="21" parent="globals/AntPlusTestAppPowerView" pc="268436123" symbol="OnTimerUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppPowerView.mc" id="27" lineNum="37" parent="globals/AntPlusTestAppPowerView" pc="268436135" symbol="onUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppPowerView.mc" id="27" lineNum="38" parent="globals/AntPlusTestAppPowerView" pc="268436138" symbol="onUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppPowerView.mc" id="27" lineNum="39" parent="globals/AntPlusTestAppPowerView" pc="268436153" symbol="onUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppPowerView.mc" id="27" lineNum="42" parent="globals/AntPlusTestAppPowerView" pc="268436174" symbol="onUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="28" lineNum="248" parent="globals/antplus" pc="268436191" symbol="isTracking"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="28" lineNum="250" parent="globals/antplus" pc="268436194" symbol="isTracking"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="28" lineNum="251" parent="globals/antplus" pc="268436206" symbol="isTracking"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="28" lineNum="252" parent="globals/antplus" pc="268436212" symbol="isTracking"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="28" lineNum="254" parent="globals/antplus" pc="268436217" symbol="isTracking"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="29" lineNum="308" parent="globals/antplus" pc="268436225" symbol="getDeviceStateText"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="29" lineNum="310" parent="globals/antplus" pc="268436228" symbol="getDeviceStateText"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="29" lineNum="311" parent="globals/antplus" pc="268436235" symbol="getDeviceStateText"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="29" lineNum="312" parent="globals/antplus" pc="268436253" symbol="getDeviceStateText"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="29" lineNum="313" parent="globals/antplus" pc="268436261" symbol="getDeviceStateText"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="29" lineNum="314" parent="globals/antplus" pc="268436271" symbol="getDeviceStateText"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="29" lineNum="315" parent="globals/antplus" pc="268436279" symbol="getDeviceStateText"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="29" lineNum="317" parent="globals/antplus" pc="268436289" symbol="getDeviceStateText"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="29" lineNum="319" parent="globals/antplus" pc="268436296" symbol="getDeviceStateText"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="30" lineNum="298" parent="globals/antplus" pc="268436299" symbol="getDeviceNumber"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="30" lineNum="300" parent="globals/antplus" pc="268436302" symbol="getDeviceNumber"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="30" lineNum="301" parent="globals/antplus" pc="268436314" symbol="getDeviceNumber"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="30" lineNum="302" parent="globals/antplus" pc="268436320" symbol="getDeviceNumber"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="30" lineNum="304" parent="globals/antplus" pc="268436325" symbol="getDeviceNumber"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="31" lineNum="200" parent="globals/antplus" pc="268436333" symbol="startSensor"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="31" lineNum="201" parent="globals/antplus" pc="268436336" symbol="startSensor"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="31" lineNum="202" parent="globals/antplus" pc="268436348" symbol="startSensor"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="31" lineNum="203" parent="globals/antplus" pc="268436354" symbol="startSensor"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="31" lineNum="204" parent="globals/antplus" pc="268436361" symbol="startSensor"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="31" lineNum="205" parent="globals/antplus" pc="268436412" symbol="startSensor"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="31" lineNum="206" parent="globals/antplus" pc="268436420" symbol="startSensor"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="31" lineNum="207" parent="globals/antplus" pc="268436471" symbol="startSensor"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="31" lineNum="208" parent="globals/antplus" pc="268436479" symbol="startSensor"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="31" lineNum="211" parent="globals/antplus" pc="268436530" symbol="startSensor"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="31" lineNum="214" parent="globals/antplus" pc="268436535" symbol="startSensor"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="31" lineNum="215" parent="globals/antplus" pc="268436543" symbol="startSensor"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="31" lineNum="217" parent="globals/antplus" pc="268436553" symbol="startSensor"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="32" lineNum="257" parent="globals/antplus" pc="268436555" symbol="getPower"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="32" lineNum="259" parent="globals/antplus" pc="268436558" symbol="getPower"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="32" lineNum="260" parent="globals/antplus" pc="268436569" symbol="getPower"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="32" lineNum="261" parent="globals/antplus" pc="268436575" symbol="getPower"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="32" lineNum="263" parent="globals/antplus" pc="268436580" symbol="getPower"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="32" lineNum="264" parent="globals/antplus" pc="268436589" symbol="getPower"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="32" lineNum="264" parent="globals/antplus" pc="268436595" symbol="getPower"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="32" lineNum="265" parent="globals/antplus" pc="268436601" symbol="getPower"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="32" lineNum="265" parent="globals/antplus" pc="268436608" symbol="getPower"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="32" lineNum="266" parent="globals/antplus" pc="268436614" symbol="getPower"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="33" lineNum="269" parent="globals/antplus" pc="268436617" symbol="getCadence"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="33" lineNum="271" parent="globals/antplus" pc="268436620" symbol="getCadence"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="33" lineNum="272" parent="globals/antplus" pc="268436632" symbol="getCadence"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="33" lineNum="273" parent="globals/antplus" pc="268436638" symbol="getCadence"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="33" lineNum="275" parent="globals/antplus" pc="268436643" symbol="getCadence"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="33" lineNum="276" parent="globals/antplus" pc="268436652" symbol="getCadence"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="33" lineNum="276" parent="globals/antplus" pc="268436658" symbol="getCadence"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="33" lineNum="277" parent="globals/antplus" pc="268436664" symbol="getCadence"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="33" lineNum="277" parent="globals/antplus" pc="268436671" symbol="getCadence"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="33" lineNum="278" parent="globals/antplus" pc="268436677" symbol="getCadence"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="34" lineNum="281" parent="globals/antplus" pc="268436680" symbol="getSpeed"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="34" lineNum="283" parent="globals/antplus" pc="268436683" symbol="getSpeed"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="34" lineNum="284" parent="globals/antplus" pc="268436695" symbol="getSpeed"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="34" lineNum="286" parent="globals/antplus" pc="268436713" symbol="getSpeed"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="34" lineNum="287" parent="globals/antplus" pc="268436725" symbol="getSpeed"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="34" lineNum="288" parent="globals/antplus" pc="268436731" symbol="getSpeed"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="34" lineNum="291" parent="globals/antplus" pc="268436739" symbol="getSpeed"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="34" lineNum="292" parent="globals/antplus" pc="268436748" symbol="getSpeed"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="34" lineNum="292" parent="globals/antplus" pc="268436754" symbol="getSpeed"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="34" lineNum="293" parent="globals/antplus" pc="268436760" symbol="getSpeed"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="34" lineNum="293" parent="globals/antplus" pc="268436767" symbol="getSpeed"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="34" lineNum="294" parent="globals/antplus" pc="268436773" symbol="getSpeed"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="35" lineNum="192" parent="globals/antplus" pc="268436776" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="35" lineNum="194" parent="globals/antplus" pc="268436778" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="35" lineNum="195" parent="globals/antplus" pc="268436788" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="35" lineNum="196" parent="globals/antplus" pc="268436796" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="35" lineNum="197" parent="globals/antplus" pc="268436805" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="36" lineNum="220" parent="globals/antplus" pc="268436815" symbol="stopSensor"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="36" lineNum="221" parent="globals/antplus" pc="268436818" symbol="stopSensor"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="36" lineNum="222" parent="globals/antplus" pc="268436830" symbol="stopSensor"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="36" lineNum="223" parent="globals/antplus" pc="268436836" symbol="stopSensor"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="36" lineNum="225" parent="globals/antplus" pc="268436848" symbol="stopSensor"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="37" lineNum="240" parent="globals/antplus" pc="268436850" symbol="getListener"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="37" lineNum="241" parent="globals/antplus" pc="268436853" symbol="getListener"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="37" lineNum="242" parent="globals/antplus" pc="268436865" symbol="getListener"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="37" lineNum="243" parent="globals/antplus" pc="268436871" symbol="getListener"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="37" lineNum="245" parent="globals/antplus" pc="268436876" symbol="getListener"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="38" lineNum="228" parent="globals/antplus" pc="268436884" symbol="getDevice"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="38" lineNum="229" parent="globals/antplus" pc="268436887" symbol="getDevice"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="38" lineNum="230" parent="globals/antplus" pc="268436890" symbol="getDevice"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="38" lineNum="231" parent="globals/antplus" pc="268436897" symbol="getDevice"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="38" lineNum="232" parent="globals/antplus" pc="268436909" symbol="getDevice"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="38" lineNum="233" parent="globals/antplus" pc="268436917" symbol="getDevice"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="38" lineNum="234" parent="globals/antplus" pc="268436930" symbol="getDevice"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="38" lineNum="235" parent="globals/antplus" pc="268436938" symbol="getDevice"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="38" lineNum="237" parent="globals/antplus" pc="268436951" symbol="getDevice"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedCadenceViewDelegate.mc" id="39" lineNum="7" parent="globals/AntPlusTestAppSpeedCadenceViewDelegate" pc="268436954" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedCadenceViewDelegate.mc" id="39" lineNum="8" parent="globals/AntPlusTestAppSpeedCadenceViewDelegate" pc="268436956" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppApp.mc" id="40" lineNum="12" parent="globals/AntPlusTestAppApp" pc="268436969" symbol="onStart"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppApp.mc" id="41" lineNum="20" parent="globals/AntPlusTestAppApp" pc="268436972" symbol="getInitialView"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppApp.mc" id="41" lineNum="21" parent="globals/AntPlusTestAppApp" pc="268436974" symbol="getInitialView"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppApp.mc" id="42" lineNum="7" parent="globals/AntPlusTestAppApp" pc="268437029" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppApp.mc" id="42" lineNum="8" parent="globals/AntPlusTestAppApp" pc="268437031" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppApp.mc" id="43" lineNum="16" parent="globals/AntPlusTestAppApp" pc="268437044" symbol="onStop"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedViewDelegate.mc" id="44" lineNum="7" parent="globals/AntPlusTestAppSpeedViewDelegate" pc="268437047" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedViewDelegate.mc" id="44" lineNum="8" parent="globals/AntPlusTestAppSpeedViewDelegate" pc="268437049" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedView.mc" id="45" lineNum="30" parent="globals/AntPlusTestAppSpeedView" pc="268437062" symbol="onShow"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedView.mc" id="45" lineNum="31" parent="globals/AntPlusTestAppSpeedView" pc="268437064" symbol="onShow"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedView.mc" id="46" lineNum="17" parent="globals/AntPlusTestAppSpeedView" pc="268437094" symbol="onLayout"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedView.mc" id="46" lineNum="18" parent="globals/AntPlusTestAppSpeedView" pc="268437096" symbol="onLayout"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedView.mc" id="47" lineNum="9" parent="globals/AntPlusTestAppSpeedView" pc="268437130" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedView.mc" id="47" lineNum="10" parent="globals/AntPlusTestAppSpeedView" pc="268437132" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedView.mc" id="47" lineNum="11" parent="globals/AntPlusTestAppSpeedView" pc="268437144" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedView.mc" id="47" lineNum="13" parent="globals/AntPlusTestAppSpeedView" pc="268437152" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedView.mc" id="48" lineNum="46" parent="globals/AntPlusTestAppSpeedView" pc="268437162" symbol="onHide"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedView.mc" id="48" lineNum="47" parent="globals/AntPlusTestAppSpeedView" pc="268437164" symbol="onHide"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedView.mc" id="49" lineNum="21" parent="globals/AntPlusTestAppSpeedView" pc="268437181" symbol="OnTimerUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedView.mc" id="49" lineNum="22" parent="globals/AntPlusTestAppSpeedView" pc="268437183" symbol="OnTimerUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedView.mc" id="49" lineNum="23" parent="globals/AntPlusTestAppSpeedView" pc="268437201" symbol="OnTimerUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedView.mc" id="49" lineNum="24" parent="globals/AntPlusTestAppSpeedView" pc="268437225" symbol="OnTimerUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedView.mc" id="50" lineNum="35" parent="globals/AntPlusTestAppSpeedView" pc="268437237" symbol="onUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedView.mc" id="50" lineNum="36" parent="globals/AntPlusTestAppSpeedView" pc="268437240" symbol="onUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedView.mc" id="50" lineNum="37" parent="globals/AntPlusTestAppSpeedView" pc="268437255" symbol="onUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppSpeedView.mc" id="50" lineNum="40" parent="globals/AntPlusTestAppSpeedView" pc="268437276" symbol="onUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="51" lineNum="136" parent="globals/AntPlusSpeedListener" pc="268437293" symbol="onDeviceStateUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="51" lineNum="137" parent="globals/AntPlusSpeedListener" pc="268437295" symbol="onDeviceStateUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="51" lineNum="139" parent="globals/AntPlusSpeedListener" pc="268437301" symbol="onDeviceStateUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="51" lineNum="141" parent="globals/AntPlusSpeedListener" pc="268437314" symbol="onDeviceStateUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="52" lineNum="151" parent="globals/AntPlusSpeedListener" pc="268437329" symbol="getDeviceNumber"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="52" lineNum="153" parent="globals/AntPlusSpeedListener" pc="268437331" symbol="getDeviceNumber"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="53" lineNum="146" parent="globals/AntPlusSpeedListener" pc="268437343" symbol="getDeviceState"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="53" lineNum="148" parent="globals/AntPlusSpeedListener" pc="268437345" symbol="getDeviceState"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="54" lineNum="131" parent="globals/AntPlusSpeedListener" pc="268437357" symbol="getSpeed"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="54" lineNum="133" parent="globals/AntPlusSpeedListener" pc="268437359" symbol="getSpeed"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="55" lineNum="123" parent="globals/AntPlusSpeedListener" pc="268437365" symbol="onBikeSpeedUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="55" lineNum="125" parent="globals/AntPlusSpeedListener" pc="268437367" symbol="onBikeSpeedUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="55" lineNum="127" parent="globals/AntPlusSpeedListener" pc="268437373" symbol="onBikeSpeedUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="56" lineNum="111" parent="globals/AntPlusSpeedListener" pc="268437391" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="56" lineNum="113" parent="globals/AntPlusSpeedListener" pc="268437394" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="56" lineNum="114" parent="globals/AntPlusSpeedListener" pc="268437406" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="56" lineNum="116" parent="globals/AntPlusSpeedListener" pc="268437414" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="56" lineNum="117" parent="globals/AntPlusSpeedListener" pc="268437450" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="56" lineNum="118" parent="globals/AntPlusSpeedListener" pc="268437454" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppView.mc" id="58" lineNum="11" parent="globals/AntPlusTestAppView" pc="268437488" symbol="onLayout"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppView.mc" id="58" lineNum="12" parent="globals/AntPlusTestAppView" pc="268437490" symbol="onLayout"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppView.mc" id="59" lineNum="6" parent="globals/AntPlusTestAppView" pc="268437524" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppView.mc" id="59" lineNum="7" parent="globals/AntPlusTestAppView" pc="268437526" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppView.mc" id="61" lineNum="22" parent="globals/AntPlusTestAppView" pc="268437539" symbol="onUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppView.mc" id="61" lineNum="24" parent="globals/AntPlusTestAppView" pc="268437541" symbol="onUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppMenuDelegate.mc" id="62" lineNum="44" parent="globals/AntPlusTestAppMenuDelegate" pc="268437558" symbol="onMenuCancel"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppMenuDelegate.mc" id="62" lineNum="45" parent="globals/AntPlusTestAppMenuDelegate" pc="268437560" symbol="onMenuCancel"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppMenuDelegate.mc" id="63" lineNum="31" parent="globals/AntPlusTestAppMenuDelegate" pc="268437576" symbol="onMenuItem"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppMenuDelegate.mc" id="63" lineNum="32" parent="globals/AntPlusTestAppMenuDelegate" pc="268437578" symbol="onMenuItem"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppMenuDelegate.mc" id="63" lineNum="33" parent="globals/AntPlusTestAppMenuDelegate" pc="268437589" symbol="onMenuItem"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppMenuDelegate.mc" id="63" lineNum="34" parent="globals/AntPlusTestAppMenuDelegate" pc="268437607" symbol="onMenuItem"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppMenuDelegate.mc" id="63" lineNum="35" parent="globals/AntPlusTestAppMenuDelegate" pc="268437635" symbol="onMenuItem"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppMenuDelegate.mc" id="63" lineNum="36" parent="globals/AntPlusTestAppMenuDelegate" pc="268437646" symbol="onMenuItem"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppMenuDelegate.mc" id="63" lineNum="37" parent="globals/AntPlusTestAppMenuDelegate" pc="268437664" symbol="onMenuItem"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppMenuDelegate.mc" id="63" lineNum="38" parent="globals/AntPlusTestAppMenuDelegate" pc="268437692" symbol="onMenuItem"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppMenuDelegate.mc" id="63" lineNum="39" parent="globals/AntPlusTestAppMenuDelegate" pc="268437703" symbol="onMenuItem"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppMenuDelegate.mc" id="63" lineNum="40" parent="globals/AntPlusTestAppMenuDelegate" pc="268437721" symbol="onMenuItem"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppMenuDelegate.mc" id="64" lineNum="17" parent="globals/AntPlusTestAppMenuDelegate" pc="268437750" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppMenuDelegate.mc" id="64" lineNum="18" parent="globals/AntPlusTestAppMenuDelegate" pc="268437752" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppMenuDelegate.mc" id="64" lineNum="20" parent="globals/AntPlusTestAppMenuDelegate" pc="268437764" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppMenuDelegate.mc" id="64" lineNum="22" parent="globals/AntPlusTestAppMenuDelegate" pc="268437793" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppMenuDelegate.mc" id="64" lineNum="23" parent="globals/AntPlusTestAppMenuDelegate" pc="268437827" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppMenuDelegate.mc" id="64" lineNum="24" parent="globals/AntPlusTestAppMenuDelegate" pc="268437861" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppMenuDelegate.mc" id="64" lineNum="26" parent="globals/AntPlusTestAppMenuDelegate" pc="268437895" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppMenuDelegate.mc" id="64" lineNum="27" parent="globals/AntPlusTestAppMenuDelegate" pc="268437924" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppMenuDelegate.mc" id="64" lineNum="28" parent="globals/AntPlusTestAppMenuDelegate" pc="268437953" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="65" lineNum="179" parent="globals/AntplusDevice" pc="268437983" symbol="startTimer"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="65" lineNum="180" parent="globals/AntplusDevice" pc="268437985" symbol="startTimer"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="66" lineNum="183" parent="globals/AntplusDevice" pc="268438009" symbol="stopTimer"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="66" lineNum="184" parent="globals/AntplusDevice" pc="268438011" symbol="stopTimer"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="67" lineNum="169" parent="globals/AntplusDevice" pc="268438024" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="67" lineNum="170" parent="globals/AntplusDevice" pc="268438026" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="67" lineNum="171" parent="globals/AntplusDevice" pc="268438035" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="67" lineNum="172" parent="globals/AntplusDevice" pc="268438044" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="68" lineNum="175" parent="globals/AntplusDevice" pc="268438074" symbol="getListener"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="68" lineNum="176" parent="globals/AntplusDevice" pc="268438076" symbol="getListener"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppPowerViewDelegate.mc" id="69" lineNum="7" parent="globals/AntPlusTestAppPowerViewDelegate" pc="268438082" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppPowerViewDelegate.mc" id="69" lineNum="8" parent="globals/AntPlusTestAppPowerViewDelegate" pc="268438084" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppDelegate.mc" id="70" lineNum="10" parent="globals/AntPlusTestAppDelegate" pc="268438097" symbol="onMenu"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppDelegate.mc" id="70" lineNum="11" parent="globals/AntPlusTestAppDelegate" pc="268438099" symbol="onMenu"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppDelegate.mc" id="70" lineNum="12" parent="globals/AntPlusTestAppDelegate" pc="268438168" symbol="onMenu"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppDelegate.mc" id="71" lineNum="6" parent="globals/AntPlusTestAppDelegate" pc="268438170" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppDelegate.mc" id="71" lineNum="7" parent="globals/AntPlusTestAppDelegate" pc="268438172" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppDelegate.mc" id="72" lineNum="23" parent="globals/AntPlusTestAppDelegate" pc="268438185" symbol="onTap"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppDelegate.mc" id="72" lineNum="24" parent="globals/AntPlusTestAppDelegate" pc="268438187" symbol="onTap"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppDelegate.mc" id="72" lineNum="25" parent="globals/AntPlusTestAppDelegate" pc="268438199" symbol="onTap"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppDelegate.mc" id="72" lineNum="26" parent="globals/AntPlusTestAppDelegate" pc="268438268" symbol="onTap"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppDelegate.mc" id="72" lineNum="28" parent="globals/AntPlusTestAppDelegate" pc="268438273" symbol="onTap"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppDelegate.mc" id="73" lineNum="15" parent="globals/AntPlusTestAppDelegate" pc="268438275" symbol="onKey"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppDelegate.mc" id="73" lineNum="16" parent="globals/AntPlusTestAppDelegate" pc="268438277" symbol="onKey"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppDelegate.mc" id="73" lineNum="17" parent="globals/AntPlusTestAppDelegate" pc="268438290" symbol="onKey"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppDelegate.mc" id="73" lineNum="18" parent="globals/AntPlusTestAppDelegate" pc="268438359" symbol="onKey"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppDelegate.mc" id="73" lineNum="20" parent="globals/AntPlusTestAppDelegate" pc="268438364" symbol="onKey"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="74" lineNum="25" parent="globals/AntPlusPowerListener" pc="268438366" symbol="onDeviceStateUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="74" lineNum="26" parent="globals/AntPlusPowerListener" pc="268438368" symbol="onDeviceStateUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="74" lineNum="28" parent="globals/AntPlusPowerListener" pc="268438374" symbol="onDeviceStateUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="74" lineNum="30" parent="globals/AntPlusPowerListener" pc="268438387" symbol="onDeviceStateUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="75" lineNum="40" parent="globals/AntPlusPowerListener" pc="268438402" symbol="getDeviceNumber"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="75" lineNum="42" parent="globals/AntPlusPowerListener" pc="268438404" symbol="getDeviceNumber"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="76" lineNum="35" parent="globals/AntPlusPowerListener" pc="268438416" symbol="getDeviceState"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="76" lineNum="37" parent="globals/AntPlusPowerListener" pc="268438418" symbol="getDeviceState"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="77" lineNum="45" parent="globals/AntPlusPowerListener" pc="268438430" symbol="getPower"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="77" lineNum="47" parent="globals/AntPlusPowerListener" pc="268438432" symbol="getPower"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="78" lineNum="17" parent="globals/AntPlusPowerListener" pc="268438438" symbol="onCalculatedPowerUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="78" lineNum="19" parent="globals/AntPlusPowerListener" pc="268438440" symbol="onCalculatedPowerUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="78" lineNum="21" parent="globals/AntPlusPowerListener" pc="268438446" symbol="onCalculatedPowerUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="79" lineNum="10" parent="globals/AntPlusPowerListener" pc="268438464" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="79" lineNum="12" parent="globals/AntPlusPowerListener" pc="268438466" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="79" lineNum="13" parent="globals/AntPlusPowerListener" pc="268438478" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="79" lineNum="14" parent="globals/AntPlusPowerListener" pc="268438486" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="80" lineNum="84" parent="globals/AntPlusSpeedCadenceListener" pc="268438517" symbol="onDeviceStateUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="80" lineNum="85" parent="globals/AntPlusSpeedCadenceListener" pc="268438519" symbol="onDeviceStateUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="80" lineNum="87" parent="globals/AntPlusSpeedCadenceListener" pc="268438525" symbol="onDeviceStateUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="80" lineNum="89" parent="globals/AntPlusSpeedCadenceListener" pc="268438538" symbol="onDeviceStateUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="80" lineNum="90" parent="globals/AntPlusSpeedCadenceListener" pc="268438546" symbol="onDeviceStateUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="81" lineNum="100" parent="globals/AntPlusSpeedCadenceListener" pc="268438561" symbol="getDeviceNumber"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="81" lineNum="102" parent="globals/AntPlusSpeedCadenceListener" pc="268438563" symbol="getDeviceNumber"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="82" lineNum="95" parent="globals/AntPlusSpeedCadenceListener" pc="268438575" symbol="getDeviceState"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="82" lineNum="97" parent="globals/AntPlusSpeedCadenceListener" pc="268438577" symbol="getDeviceState"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="83" lineNum="74" parent="globals/AntPlusSpeedCadenceListener" pc="268438589" symbol="getSpeed"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="83" lineNum="76" parent="globals/AntPlusSpeedCadenceListener" pc="268438591" symbol="getSpeed"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="84" lineNum="79" parent="globals/AntPlusSpeedCadenceListener" pc="268438597" symbol="getCadence"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="84" lineNum="81" parent="globals/AntPlusSpeedCadenceListener" pc="268438599" symbol="getCadence"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="85" lineNum="57" parent="globals/AntPlusSpeedCadenceListener" pc="268438605" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="85" lineNum="59" parent="globals/AntPlusSpeedCadenceListener" pc="268438607" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="85" lineNum="60" parent="globals/AntPlusSpeedCadenceListener" pc="268438619" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="85" lineNum="61" parent="globals/AntPlusSpeedCadenceListener" pc="268438627" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="85" lineNum="62" parent="globals/AntPlusSpeedCadenceListener" pc="268438635" symbol="initialize"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="86" lineNum="65" parent="globals/AntPlusSpeedCadenceListener" pc="268438666" symbol="onBikeSpeedCadenceUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="86" lineNum="67" parent="globals/AntPlusSpeedCadenceListener" pc="268438668" symbol="onBikeSpeedCadenceUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="86" lineNum="69" parent="globals/AntPlusSpeedCadenceListener" pc="268438674" symbol="onBikeSpeedCadenceUpdate"/>
<entry filename="C:\\grmn\\AntPlusTestApp\\source\\AntPlusTestAppAntPlusListener.mc" id="86" lineNum="70" parent="globals/AntPlusSpeedCadenceListener" pc="268438688" symbol="onBikeSpeedCadenceUpdate"/>
<entry filename="c:\\grmn\\AntPlusTestApp\\bin\\gen\\006-B4440-00\\source\\Rez.mcgen" id="87" lineNum="25" parent="globals/Rez/Layouts" pc="268438706" symbol="Power_Layout"/>
<entry filename="c:\\grmn\\AntPlusTestApp\\bin\\gen\\006-B4440-00\\source\\Rez.mcgen" id="87" lineNum="26" parent="globals/Rez/Layouts" pc="268438717" symbol="Power_Layout"/>
<entry filename="c:\\grmn\\AntPlusTestApp\\bin\\gen\\006-B4440-00\\source\\Rez.mcgen" id="87" lineNum="28" parent="globals/Rez/Layouts" pc="268438726" symbol="Power_Layout"/>
<entry filename="c:\\grmn\\AntPlusTestApp\\bin\\gen\\006-B4440-00\\source\\Rez.mcgen" id="87" lineNum="30" parent="globals/Rez/Layouts" pc="268438829" symbol="Power_Layout"/>
<entry filename="c:\\grmn\\AntPlusTestApp\\bin\\gen\\006-B4440-00\\source\\Rez.mcgen" id="87" lineNum="32" parent="globals/Rez/Layouts" pc="268438929" symbol="Power_Layout"/>
<entry filename="c:\\grmn\\AntPlusTestApp\\bin\\gen\\006-B4440-00\\source\\Rez.mcgen" id="88" lineNum="49" parent="globals/Rez/Layouts" pc="268438944" symbol="Speed_Layout"/>
<entry filename="c:\\grmn\\AntPlusTestApp\\bin\\gen\\006-B4440-00\\source\\Rez.mcgen" id="88" lineNum="50" parent="globals/Rez/Layouts" pc="268438955" symbol="Speed_Layout"/>
<entry filename="c:\\grmn\\AntPlusTestApp\\bin\\gen\\006-B4440-00\\source\\Rez.mcgen" id="88" lineNum="52" parent="globals/Rez/Layouts" pc="268438964" symbol="Speed_Layout"/>
<entry filename="c:\\grmn\\AntPlusTestApp\\bin\\gen\\006-B4440-00\\source\\Rez.mcgen" id="88" lineNum="54" parent="globals/Rez/Layouts" pc="268439067" symbol="Speed_Layout"/>
<entry filename="c:\\grmn\\AntPlusTestApp\\bin\\gen\\006-B4440-00\\source\\Rez.mcgen" id="88" lineNum="56" parent="globals/Rez/Layouts" pc="268439167" symbol="Speed_Layout"/>
<entry filename="c:\\grmn\\AntPlusTestApp\\bin\\gen\\006-B4440-00\\source\\Rez.mcgen" id="89" lineNum="35" parent="globals/Rez/Layouts" pc="268439182" symbol="SpeedCadence_Layout"/>
<entry filename="c:\\grmn\\AntPlusTestApp\\bin\\gen\\006-B4440-00\\source\\Rez.mcgen" id="89" lineNum="36" parent="globals/Rez/Layouts" pc="268439193" symbol="SpeedCadence_Layout"/>
<entry filename="c:\\grmn\\AntPlusTestApp\\bin\\gen\\006-B4440-00\\source\\Rez.mcgen" id="89" lineNum="38" parent="globals/Rez/Layouts" pc="268439202" symbol="SpeedCadence_Layout"/>
<entry filename="c:\\grmn\\AntPlusTestApp\\bin\\gen\\006-B4440-00\\source\\Rez.mcgen" id="89" lineNum="40" parent="globals/Rez/Layouts" pc="268439305" symbol="SpeedCadence_Layout"/>
<entry filename="c:\\grmn\\AntPlusTestApp\\bin\\gen\\006-B4440-00\\source\\Rez.mcgen" id="89" lineNum="42" parent="globals/Rez/Layouts" pc="268439405" symbol="SpeedCadence_Layout"/>
<entry filename="c:\\grmn\\AntPlusTestApp\\bin\\gen\\006-B4440-00\\source\\Rez.mcgen" id="89" lineNum="44" parent="globals/Rez/Layouts" pc="268439509" symbol="SpeedCadence_Layout"/>
<entry filename="c:\\grmn\\AntPlusTestApp\\bin\\gen\\006-B4440-00\\source\\Rez.mcgen" id="89" lineNum="46" parent="globals/Rez/Layouts" pc="268439610" symbol="SpeedCadence_Layout"/>
<entry filename="c:\\grmn\\AntPlusTestApp\\bin\\gen\\006-B4440-00\\source\\Rez.mcgen" id="90" lineNum="14" parent="globals/Rez/Layouts" pc="268439635" symbol="MainLayout"/>
<entry filename="c:\\grmn\\AntPlusTestApp\\bin\\gen\\006-B4440-00\\source\\Rez.mcgen" id="90" lineNum="15" parent="globals/Rez/Layouts" pc="268439646" symbol="MainLayout"/>
<entry filename="c:\\grmn\\AntPlusTestApp\\bin\\gen\\006-B4440-00\\source\\Rez.mcgen" id="90" lineNum="17" parent="globals/Rez/Layouts" pc="268439655" symbol="MainLayout"/>
<entry filename="c:\\grmn\\AntPlusTestApp\\bin\\gen\\006-B4440-00\\source\\Rez.mcgen" id="90" lineNum="19" parent="globals/Rez/Layouts" pc="268439758" symbol="MainLayout"/>
<entry filename="c:\\grmn\\AntPlusTestApp\\bin\\gen\\006-B4440-00\\source\\Rez.mcgen" id="90" lineNum="20" parent="globals/Rez/Layouts" pc="268439842" symbol="MainLayout"/>
<entry filename="c:\\grmn\\AntPlusTestApp\\bin\\gen\\006-B4440-00\\source\\Rez.mcgen" id="90" lineNum="22" parent="globals/Rez/Layouts" pc="268439873" symbol="MainLayout"/>
<entry filename="c:\\grmn\\AntPlusTestApp\\bin\\gen\\006-B4440-00\\source\\Rez.mcgen" id="91" lineNum="61" parent="globals/Rez/Menus/MainMenu" pc="268439888" symbol="&lt;init&gt;"/>
<entry filename="c:\\grmn\\AntPlusTestApp\\bin\\gen\\006-B4440-00\\source\\Rez.mcgen" id="92" lineNum="62" parent="globals/Rez/Menus/MainMenu" pc="268439900" symbol="initialize"/>
<entry filename="c:\\grmn\\AntPlusTestApp\\bin\\gen\\006-B4440-00\\source\\Rez.mcgen" id="92" lineNum="63" parent="globals/Rez/Menus/MainMenu" pc="268439902" symbol="initialize"/>
<entry filename="c:\\grmn\\AntPlusTestApp\\bin\\gen\\006-B4440-00\\source\\Rez.mcgen" id="92" lineNum="64" parent="globals/Rez/Menus/MainMenu" pc="268439914" symbol="initialize"/>
<entry filename="c:\\grmn\\AntPlusTestApp\\bin\\gen\\006-B4440-00\\source\\Rez.mcgen" id="92" lineNum="65" parent="globals/Rez/Menus/MainMenu" pc="268439959" symbol="initialize"/>
<entry filename="c:\\grmn\\AntPlusTestApp\\bin\\gen\\006-B4440-00\\source\\Rez.mcgen" id="92" lineNum="66" parent="globals/Rez/Menus/MainMenu" pc="268440004" symbol="initialize"/>
</pcToLineNum>
<symbolTable>
<entry field="true" id="64" symbol="cad"/>
<entry id="8388639" module="true" symbol="Graphics"/>
<entry id="8389346" symbol="text"/>
<entry id="8391254" method="true" symbol="getDevice"/>
<entry id="29" method="true" symbol="getCadence"/>
<entry id="8390032" method="true" symbol="onCalculatedPowerUpdate"/>
<entry id="8388632" method="true" symbol="&lt;init&gt;"/>
<entry id="5" module="true" symbol="globals/Rez/Menus"/>
<entry id="60" method="true" symbol="SpeedCadence_Layout"/>
<entry id="32" method="true" symbol="getListener"/>
<entry id="58" method="true" symbol="MainLayout"/>
<entry id="35" method="true" symbol="isTracking"/>
<entry id="37" method="true" symbol="startSensor"/>
<entry field="true" id="23" symbol="m_antPlus"/>
<entry field="true" id="45" symbol="m_speedCadenceViewDelegate"/>
<entry id="48" method="true" symbol="onMenuCancel"/>
<entry id="8390674" method="true" symbol="onBikeSpeedUpdate"/>
<entry id="22" method="true" symbol="OnTimerUpdate"/>
<entry field="true" id="8388611" module="true" symbol="Toybox"/>
<entry id="9" object="true" symbol="AntPlusSpeedListener"/>
<entry field="true" id="46" symbol="m_speedView"/>
<entry field="true" id="63" symbol="AppName"/>
<entry id="17" object="true" symbol="AntPlusTestAppSpeedView"/>
<entry id="6" module="true" symbol="globals/Rez/Strings"/>
<entry id="8389080" method="true" symbol="onMenu"/>
<entry id="8389345" symbol="rezId"/>
<entry field="true" id="36" symbol="m_devices"/>
<entry id="8388648" module="true" symbol="WatchUi"/>
<entry id="15" object="true" symbol="AntPlusTestAppSpeedCadenceView"/>
<entry id="2" module="true" symbol="globals/Rez"/>
<entry field="true" id="68" symbol="prompt"/>
<entry field="true" id="25" symbol="m_speed"/>
<entry field="true" id="57" symbol="id_monkey"/>
<entry id="19" object="true" symbol="AntPlusTestAppView"/>
<entry id="8389410" module="true" symbol="AntPlus"/>
<entry id="8390676" method="true" symbol="onBikeSpeedCadenceUpdate"/>
<entry id="8389124" method="true" symbol="onUpdate"/>
<entry field="true" id="8389065" symbol="locY"/>
<entry field="true" id="8389064" symbol="locX"/>
<entry field="true" id="26" symbol="m_power"/>
<entry id="7" object="true" symbol="AntPlusPowerListener"/>
<entry id="8388771" module="true" object="true" symbol="Drawables"/>
<entry field="true" id="54" symbol="m_pwr"/>
<entry id="8389348" symbol="font"/>
<entry id="74" symbol="item_3"/>
<entry id="73" symbol="item_2"/>
<entry id="72" symbol="item_1"/>
<entry id="28" module="true" symbol="Menus"/>
<entry id="8389275" method="true" symbol="getApp"/>
<entry id="4" module="true" symbol="globals/Rez/Layouts"/>
<entry field="true" id="70" symbol="spd"/>
<entry id="8389122" method="true" symbol="onLayout"/>
<entry field="true" id="8389063" symbol="identifier"/>
<entry id="8389349" symbol="justification"/>
<entry field="true" id="50" symbol="m_listener"/>
<entry id="8389098" method="true" symbol="onTap"/>
<entry id="14" object="true" symbol="AntPlusTestAppPowerViewDelegate"/>
<entry id="11" object="true" symbol="AntPlusTestAppDelegate"/>
<entry id="8" object="true" symbol="AntPlusSpeedCadenceListener"/>
<entry id="12" object="true" symbol="AntPlusTestAppMenuDelegate"/>
<entry id="31" method="true" symbol="getDeviceStateText"/>
<entry id="3" module="true" symbol="globals/Rez/Drawables"/>
<entry field="true" id="55" symbol="m_cad"/>
<entry id="8389479" method="true" symbol="getDeviceState"/>
<entry id="62" object="true" symbol="MainMenu"/>
<entry field="true" id="24" symbol="m_cadence"/>
<entry id="8390040" method="true" symbol="onDeviceStateUpdate"/>
<entry id="8388644" module="true" symbol="System"/>
<entry id="8388769" module="true" object="true" symbol="Rez"/>
<entry id="20" object="true" symbol="AntplusDevice"/>
<entry field="true" id="71" symbol="spdcad"/>
<entry id="34" method="true" symbol="getSpeed"/>
<entry field="true" id="49" symbol="m_callback"/>
<entry id="18" object="true" symbol="AntPlusTestAppSpeedViewDelegate"/>
<entry id="8388640" module="true" symbol="Lang"/>
<entry id="33" method="true" symbol="getPower"/>
<entry field="true" id="51" symbol="m_timer"/>
<entry id="21" object="true" symbol="antplus"/>
<entry field="true" id="56" symbol="LauncherIcon"/>
<entry id="8388610" symbol="statics"/>
<entry id="8389123" method="true" symbol="onShow"/>
<entry id="52" method="true" symbol="startTimer"/>
<entry id="53" method="true" symbol="stopTimer"/>
<entry field="true" id="43" symbol="m_powerViewDelegate"/>
<entry id="8389350" module="true" symbol="globals"/>
<entry id="8388770" module="true" object="true" symbol="Strings"/>
<entry id="59" method="true" symbol="Power_Layout"/>
<entry id="8388702" method="true" symbol="initialize"/>
<entry id="61" method="true" symbol="Speed_Layout"/>
<entry id="8389279" method="true" symbol="onStart"/>
<entry field="true" id="39" symbol="m_api"/>
<entry field="true" id="42" symbol="m_powerView"/>
<entry id="8389280" method="true" symbol="getInitialView"/>
<entry id="16" object="true" symbol="AntPlusTestAppSpeedCadenceViewDelegate"/>
<entry id="8389281" method="true" symbol="onStop"/>
<entry id="13" object="true" symbol="AntPlusTestAppPowerView"/>
<entry id="8389109" method="true" symbol="onMenuItem"/>
<entry field="true" id="8389347" symbol="color"/>
<entry id="10" object="true" symbol="AntPlusTestAppApp"/>
<entry field="true" id="69" symbol="pwr"/>
<entry id="8389097" method="true" symbol="onKey"/>
<entry id="8388646" module="true" object="true" symbol="Timer"/>
<entry id="27" module="true" symbol="Layouts"/>
<entry id="8388636" module="true" symbol="Attention"/>
<entry field="true" id="47" symbol="m_speedViewDelegate"/>
<entry id="30" method="true" symbol="getDeviceNumber"/>
<entry id="38" method="true" symbol="stopSensor"/>
<entry id="8389125" method="true" symbol="onHide"/>
<entry field="true" id="41" symbol="m_antplus"/>
<entry field="true" id="40" symbol="m_spd"/>
<entry id="8388635" module="true" symbol="Application"/>
<entry field="true" id="44" symbol="m_speedCadenceView"/>
<entry field="true" id="67" symbol="menu_label_3"/>
<entry field="true" id="66" symbol="menu_label_2"/>
<entry field="true" id="65" symbol="menu_label_1"/>
</symbolTable>
<localVars>
<entry arg="true" endPc="268435724" name="dc" stackId="1" startPc="268435689"/>
<entry arg="true" endPc="268435764" name="ant_api" stackId="1" startPc="268435725"/>
<entry arg="true" endPc="268435961" name="dc" stackId="1" startPc="268435870"/>
<entry endPc="268435960" name="spd_label" stackId="2" startPc="268435873"/>
<entry endPc="268435960" name="cad_label" stackId="3" startPc="268435873"/>
<entry arg="true" endPc="268436028" name="dc" stackId="1" startPc="268435993"/>
<entry arg="true" endPc="268436060" name="ant_api" stackId="1" startPc="268436029"/>
<entry arg="true" endPc="268436190" name="dc" stackId="1" startPc="268436135"/>
<entry endPc="268436189" name="pwr_label" stackId="2" startPc="268436138"/>
<entry arg="true" endPc="268436224" name="device_type" stackId="1" startPc="268436191"/>
<entry endPc="268436224" name="listener" stackId="2" startPc="268436194"/>
<entry arg="true" endPc="268436298" name="device_type" stackId="1" startPc="268436225"/>
<entry endPc="268436298" name="text" stackId="2" startPc="268436228"/>
<entry endPc="268436298" name="device_state" stackId="3" startPc="268436228"/>
<entry arg="true" endPc="268436332" name="device_type" stackId="1" startPc="268436299"/>
<entry endPc="268436332" name="listener" stackId="2" startPc="268436302"/>
<entry arg="true" endPc="268436554" name="device_type" stackId="1" startPc="268436333"/>
<entry arg="true" endPc="268436554" name="callback" stackId="2" startPc="268436333"/>
<entry endPc="268436554" name="device" stackId="3" startPc="268436336"/>
<entry endPc="268436616" name="listener" stackId="1" startPc="268436558"/>
<entry endPc="268436616" name="pwr" stackId="2" startPc="268436558"/>
<entry endPc="268436679" name="listener" stackId="1" startPc="268436620"/>
<entry endPc="268436679" name="cad" stackId="2" startPc="268436620"/>
<entry endPc="268436775" name="listener" stackId="1" startPc="268436683"/>
<entry endPc="268436775" name="speed" stackId="2" startPc="268436683"/>
<entry arg="true" endPc="268436849" name="device_type" stackId="1" startPc="268436815"/>
<entry endPc="268436849" name="device" stackId="2" startPc="268436818"/>
<entry arg="true" endPc="268436883" name="device_type" stackId="1" startPc="268436850"/>
<entry endPc="268436883" name="device" stackId="2" startPc="268436853"/>
<entry arg="true" endPc="268436953" name="device_type" stackId="1" startPc="268436884"/>
<entry endPc="268436953" name="device" stackId="2" startPc="268436887"/>
<entry arg="true" endPc="268437129" name="dc" stackId="1" startPc="268437094"/>
<entry arg="true" endPc="268437161" name="ant_api" stackId="1" startPc="268437130"/>
<entry arg="true" endPc="268437292" name="dc" stackId="1" startPc="268437237"/>
<entry endPc="268437291" name="spd_label" stackId="2" startPc="268437240"/>
<entry arg="true" endPc="268437328" name="data" stackId="1" startPc="268437293"/>
<entry arg="true" endPc="268437390" name="info" stackId="1" startPc="268437365"/>
<entry endPc="268437481" name="ex" stackId="1" startPc="268437450"/>
<entry arg="true" endPc="268437523" name="dc" stackId="1" startPc="268437488"/>
<entry arg="true" endPc="268437557" name="dc" stackId="1" startPc="268437539"/>
<entry arg="true" endPc="268437749" name="item" stackId="1" startPc="268437576"/>
<entry arg="true" endPc="268438073" name="listener" stackId="1" startPc="268438024"/>
<entry arg="true" endPc="268438073" name="callback" stackId="2" startPc="268438024"/>
<entry arg="true" endPc="268438274" name="clickEvent" stackId="1" startPc="268438185"/>
<entry arg="true" endPc="268438365" name="keyEvent" stackId="1" startPc="268438275"/>
<entry arg="true" endPc="268438401" name="data" stackId="1" startPc="268438366"/>
<entry arg="true" endPc="268438463" name="data" stackId="1" startPc="268438438"/>
<entry arg="true" endPc="268438560" name="data" stackId="1" startPc="268438517"/>
<entry arg="true" endPc="268438705" name="info" stackId="1" startPc="268438666"/>
<entry arg="true" endPc="268438943" name="dc" stackId="1" startPc="268438706"/>
<entry endPc="268438943" name="rez_cmp_local_var_dc_getWidth" stackId="2" startPc="268438717"/>
<entry endPc="268438943" name="rez_cmp_local_text_1139614796" stackId="3" startPc="268438717"/>
<entry endPc="268438943" name="rez_cmp_local_text_pwr" stackId="4" startPc="268438717"/>
<entry arg="true" endPc="268439181" name="dc" stackId="1" startPc="268438944"/>
<entry endPc="268439181" name="rez_cmp_local_var_dc_getWidth" stackId="2" startPc="268438955"/>
<entry endPc="268439181" name="rez_cmp_local_text_1182493329" stackId="3" startPc="268438955"/>
<entry endPc="268439181" name="rez_cmp_local_text_spd" stackId="4" startPc="268438955"/>
<entry arg="true" endPc="268439634" name="dc" stackId="1" startPc="268439182"/>
<entry endPc="268439634" name="rez_cmp_local_var_dc_getWidth" stackId="2" startPc="268439193"/>
<entry endPc="268439634" name="rez_cmp_local_text_8374157491" stackId="3" startPc="268439193"/>
<entry endPc="268439634" name="rez_cmp_local_text_spd" stackId="4" startPc="268439193"/>
<entry endPc="268439634" name="rez_cmp_local_text_1429538713" stackId="5" startPc="268439193"/>
<entry endPc="268439634" name="rez_cmp_local_text_cad" stackId="6" startPc="268439193"/>
<entry arg="true" endPc="268439887" name="dc" stackId="1" startPc="268439635"/>
<entry endPc="268439887" name="rez_cmp_local_var_dc_getWidth" stackId="2" startPc="268439646"/>
<entry endPc="268439887" name="rez_cmp_local_text_1193959466" stackId="3" startPc="268439646"/>
<entry endPc="268439887" name="rez_cmp_local_bitmap_id_monkey" stackId="4" startPc="268439646"/>
</localVars>
<deviceInfo deviceVersion="de121dfa604491767422db2c3063530f8fd6465b" partNumber="006-B4440-00"/>
<annotations>
<annotationEntry annotation="initialized" class="Strings" module="globals/Rez" symbol="menu_label_3"/>
<annotationEntry annotation="initialized" class="Drawables" module="globals/Rez" symbol="LauncherIcon"/>
<annotationEntry annotation="initialized" class="Strings" module="globals/Rez" symbol="menu_label_2"/>
<annotationEntry annotation="initialized" class="Strings" module="globals/Rez" symbol="pwr"/>
<annotationEntry annotation="initialized" class="Strings" module="globals/Rez" symbol="cad"/>
<annotationEntry annotation="initialized" class="Strings" module="globals/Rez" symbol="menu_label_1"/>
<annotationEntry annotation="initialized" class="Strings" module="globals/Rez" symbol="spd"/>
<annotationEntry annotation="initialized" class="Strings" module="globals/Rez" symbol="prompt"/>
<annotationEntry annotation="initialized" class="Strings" module="globals/Rez" symbol="AppName"/>
<annotationEntry annotation="initialized" class="Drawables" module="globals/Rez" symbol="id_monkey"/>
<annotationEntry annotation="initialized" class="Strings" module="globals/Rez" symbol="spdcad"/>
</annotations>
<dataEntryOffsetMappings>
<dataEntry label="globals" offset="67" parentId="" symbolId="globals" type="module"/>
<dataEntry label="globals/AntPlusTestAppSpeedCadenceView" offset="251" parentId="globals" symbolId="AntPlusTestAppSpeedCadenceView" type="class"/>
<dataEntry label="globals/AntPlusTestAppPowerView" offset="367" parentId="globals" symbolId="AntPlusTestAppPowerView" type="class"/>
<dataEntry label="globals/Rez" offset="474" parentId="globals" symbolId="Rez" type="module"/>
<dataEntry label="globals/antplus" offset="536" parentId="globals" symbolId="antplus" type="class"/>
<dataEntry label="globals/AntPlusTestAppSpeedCadenceViewDelegate" offset="679" parentId="globals" symbolId="AntPlusTestAppSpeedCadenceViewDelegate" type="class"/>
<dataEntry label="globals/AntPlusTestAppApp" offset="723" parentId="globals" symbolId="AntPlusTestAppApp" type="class"/>
<dataEntry label="globals/AntPlusTestAppSpeedViewDelegate" offset="794" parentId="globals" symbolId="AntPlusTestAppSpeedViewDelegate" type="class"/>
<dataEntry label="globals/AntPlusTestAppSpeedView" offset="838" parentId="globals" symbolId="AntPlusTestAppSpeedView" type="class"/>
<dataEntry label="globals/AntPlusSpeedListener" offset="945" parentId="globals" symbolId="AntPlusSpeedListener" type="class"/>
<dataEntry label="globals/AntPlusTestAppView" offset="1052" parentId="globals" symbolId="AntPlusTestAppView" type="class"/>
<dataEntry label="globals/AntPlusTestAppMenuDelegate" offset="1132" parentId="globals" symbolId="AntPlusTestAppMenuDelegate" type="class"/>
<dataEntry label="globals/AntplusDevice" offset="1257" parentId="globals" symbolId="AntplusDevice" type="class"/>
<dataEntry label="globals/AntPlusTestAppPowerViewDelegate" offset="1355" parentId="globals" symbolId="AntPlusTestAppPowerViewDelegate" type="class"/>
<dataEntry label="globals/AntPlusTestAppDelegate" offset="1399" parentId="globals" symbolId="AntPlusTestAppDelegate" type="class"/>
<dataEntry label="globals/AntPlusPowerListener" offset="1470" parentId="globals" symbolId="AntPlusPowerListener" type="class"/>
<dataEntry label="globals/AntPlusSpeedCadenceListener" offset="1577" parentId="globals" symbolId="AntPlusSpeedCadenceListener" type="class"/>
<dataEntry label="globals/Rez/Drawables" offset="1702" parentId="Rez" symbolId="Drawables" type="module"/>
<dataEntry label="globals/Rez/Layouts" offset="1746" parentId="Rez" symbolId="Layouts" type="module"/>
<dataEntry label="globals/Rez/Menus" offset="1808" parentId="Rez" symbolId="Menus" type="module"/>
<dataEntry label="globals/Rez/Strings" offset="1843" parentId="Rez" symbolId="Strings" type="module"/>
<dataEntry label="globals/Rez/Menus/MainMenu" offset="1950" parentId="Menus" symbolId="MainMenu" type="class"/>
</dataEntryOffsetMappings>
<functions>
<functionEntry accessMode="public" endPc="268435471" name="&lt;init&gt;" parent="AntPlusTestAppSpeedCadenceView" startPc="268435460">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268435492" name="getApp" startPc="268435472">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268435504" name="&lt;init&gt;" parent="AntPlusTestAppPowerView" startPc="268435493">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268435524" name="&lt;init&gt;" parent="Rez" startPc="268435505">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" name="&lt;init&gt;" parent="antplus">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268435536" name="&lt;init&gt;" parent="AntPlusTestAppSpeedCadenceViewDelegate" startPc="268435525">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268435548" name="&lt;init&gt;" parent="AntPlusTestAppApp" startPc="268435537">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268435560" name="&lt;init&gt;" parent="AntPlusTestAppSpeedViewDelegate" startPc="268435549">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268435572" name="&lt;init&gt;" parent="AntPlusTestAppSpeedView" startPc="268435561">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268435584" name="&lt;init&gt;" parent="AntPlusSpeedListener" startPc="268435573">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268435596" name="&lt;init&gt;" parent="AntPlusTestAppView" startPc="268435585">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268435608" name="&lt;init&gt;" parent="AntPlusTestAppMenuDelegate" startPc="268435597">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" name="&lt;init&gt;" parent="AntplusDevice">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268435620" name="&lt;init&gt;" parent="AntPlusTestAppPowerViewDelegate" startPc="268435609">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268435632" name="&lt;init&gt;" parent="AntPlusTestAppDelegate" startPc="268435621">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268435644" name="&lt;init&gt;" parent="AntPlusPowerListener" startPc="268435633">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268435656" name="&lt;init&gt;" parent="AntPlusSpeedCadenceListener" startPc="268435645">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268435688" name="onShow" parent="AntPlusTestAppSpeedCadenceView" startPc="268435657">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268435724" name="onLayout" parent="AntPlusTestAppSpeedCadenceView" startPc="268435689">
<param id="dc"/>
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268435764" name="initialize" parent="AntPlusTestAppSpeedCadenceView" startPc="268435725">
<param id="ant_api"/>
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268435783" name="onHide" parent="AntPlusTestAppSpeedCadenceView" startPc="268435765">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268435869" name="OnTimerUpdate" parent="AntPlusTestAppSpeedCadenceView" startPc="268435784">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268435961" name="onUpdate" parent="AntPlusTestAppSpeedCadenceView" startPc="268435870">
<param id="dc"/>
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268435992" name="onShow" parent="AntPlusTestAppPowerView" startPc="268435962">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268436028" name="onLayout" parent="AntPlusTestAppPowerView" startPc="268435993">
<param id="dc"/>
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268436060" name="initialize" parent="AntPlusTestAppPowerView" startPc="268436029">
<param id="ant_api"/>
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268436078" name="onHide" parent="AntPlusTestAppPowerView" startPc="268436061">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268436134" name="OnTimerUpdate" parent="AntPlusTestAppPowerView" startPc="268436079">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268436190" name="onUpdate" parent="AntPlusTestAppPowerView" startPc="268436135">
<param id="dc"/>
<documentation/>
</functionEntry>
<functionEntry accessMode="public" name="&lt;init&gt;" parent="Drawables">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" name="&lt;init&gt;" parent="Layouts">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" name="&lt;init&gt;" parent="Menus">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" name="&lt;init&gt;" parent="Strings">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268436224" name="isTracking" parent="antplus" startPc="268436191">
<param id="device_type"/>
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268436298" name="getDeviceStateText" parent="antplus" startPc="268436225">
<param id="device_type"/>
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268436332" name="getDeviceNumber" parent="antplus" startPc="268436299">
<param id="device_type"/>
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268436554" name="startSensor" parent="antplus" startPc="268436333">
<param id="device_type"/>
<param id="callback"/>
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268436616" name="getPower" parent="antplus" startPc="268436555">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268436679" name="getCadence" parent="antplus" startPc="268436617">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268436775" name="getSpeed" parent="antplus" startPc="268436680">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268436814" name="initialize" parent="antplus" startPc="268436776">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268436849" name="stopSensor" parent="antplus" startPc="268436815">
<param id="device_type"/>
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268436883" name="getListener" parent="antplus" startPc="268436850">
<param id="device_type"/>
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268436953" name="getDevice" parent="antplus" startPc="268436884">
<param id="device_type"/>
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268436968" name="initialize" parent="AntPlusTestAppSpeedCadenceViewDelegate" startPc="268436954">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268436971" name="onStart" parent="AntPlusTestAppApp" startPc="268436969">
<param id="state"/>
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268437028" name="getInitialView" parent="AntPlusTestAppApp" startPc="268436972">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268437043" name="initialize" parent="AntPlusTestAppApp" startPc="268437029">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268437046" name="onStop" parent="AntPlusTestAppApp" startPc="268437044">
<param id="state"/>
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268437061" name="initialize" parent="AntPlusTestAppSpeedViewDelegate" startPc="268437047">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268437093" name="onShow" parent="AntPlusTestAppSpeedView" startPc="268437062">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268437129" name="onLayout" parent="AntPlusTestAppSpeedView" startPc="268437094">
<param id="dc"/>
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268437161" name="initialize" parent="AntPlusTestAppSpeedView" startPc="268437130">
<param id="ant_api"/>
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268437180" name="onHide" parent="AntPlusTestAppSpeedView" startPc="268437162">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268437236" name="OnTimerUpdate" parent="AntPlusTestAppSpeedView" startPc="268437181">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268437292" name="onUpdate" parent="AntPlusTestAppSpeedView" startPc="268437237">
<param id="dc"/>
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268437328" name="onDeviceStateUpdate" parent="AntPlusSpeedListener" startPc="268437293">
<param id="data"/>
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268437342" name="getDeviceNumber" parent="AntPlusSpeedListener" startPc="268437329">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268437356" name="getDeviceState" parent="AntPlusSpeedListener" startPc="268437343">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268437364" name="getSpeed" parent="AntPlusSpeedListener" startPc="268437357">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268437390" name="onBikeSpeedUpdate" parent="AntPlusSpeedListener" startPc="268437365">
<param id="info"/>
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268437487" name="initialize" parent="AntPlusSpeedListener" startPc="268437391">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" name="onShow" parent="AntPlusTestAppView">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268437523" name="onLayout" parent="AntPlusTestAppView" startPc="268437488">
<param id="dc"/>
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268437538" name="initialize" parent="AntPlusTestAppView" startPc="268437524">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" name="onHide" parent="AntPlusTestAppView">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268437557" name="onUpdate" parent="AntPlusTestAppView" startPc="268437539">
<param id="dc"/>
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268437575" name="onMenuCancel" parent="AntPlusTestAppMenuDelegate" startPc="268437558">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268437749" name="onMenuItem" parent="AntPlusTestAppMenuDelegate" startPc="268437576">
<param id="item"/>
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268437982" name="initialize" parent="AntPlusTestAppMenuDelegate" startPc="268437750">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268438008" name="startTimer" parent="AntplusDevice" startPc="268437983">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268438023" name="stopTimer" parent="AntplusDevice" startPc="268438009">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268438073" name="initialize" parent="AntplusDevice" startPc="268438024">
<param id="listener"/>
<param id="callback"/>
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268438081" name="getListener" parent="AntplusDevice" startPc="268438074">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268438096" name="initialize" parent="AntPlusTestAppPowerViewDelegate" startPc="268438082">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268438169" name="onMenu" parent="AntPlusTestAppDelegate" startPc="268438097">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268438184" name="initialize" parent="AntPlusTestAppDelegate" startPc="268438170">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268438274" name="onTap" parent="AntPlusTestAppDelegate" startPc="268438185">
<param id="clickEvent"/>
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268438365" name="onKey" parent="AntPlusTestAppDelegate" startPc="268438275">
<param id="keyEvent"/>
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268438401" name="onDeviceStateUpdate" parent="AntPlusPowerListener" startPc="268438366">
<param id="data"/>
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268438415" name="getDeviceNumber" parent="AntPlusPowerListener" startPc="268438402">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268438429" name="getDeviceState" parent="AntPlusPowerListener" startPc="268438416">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268438437" name="getPower" parent="AntPlusPowerListener" startPc="268438430">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268438463" name="onCalculatedPowerUpdate" parent="AntPlusPowerListener" startPc="268438438">
<param id="data"/>
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268438516" name="initialize" parent="AntPlusPowerListener" startPc="268438464">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268438560" name="onDeviceStateUpdate" parent="AntPlusSpeedCadenceListener" startPc="268438517">
<param id="data"/>
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268438574" name="getDeviceNumber" parent="AntPlusSpeedCadenceListener" startPc="268438561">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268438588" name="getDeviceState" parent="AntPlusSpeedCadenceListener" startPc="268438575">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268438596" name="getSpeed" parent="AntPlusSpeedCadenceListener" startPc="268438589">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268438604" name="getCadence" parent="AntPlusSpeedCadenceListener" startPc="268438597">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268438665" name="initialize" parent="AntPlusSpeedCadenceListener" startPc="268438605">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268438705" name="onBikeSpeedCadenceUpdate" parent="AntPlusSpeedCadenceListener" startPc="268438666">
<param id="info"/>
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268438943" name="Power_Layout" parent="Layouts" startPc="268438706">
<param id="dc"/>
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268439181" name="Speed_Layout" parent="Layouts" startPc="268438944">
<param id="dc"/>
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268439634" name="SpeedCadence_Layout" parent="Layouts" startPc="268439182">
<param id="dc"/>
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268439887" name="MainLayout" parent="Layouts" startPc="268439635">
<param id="dc"/>
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268439899" name="&lt;init&gt;" parent="MainMenu" startPc="268439888">
<documentation/>
</functionEntry>
<functionEntry accessMode="public" endPc="268440049" name="initialize" parent="MainMenu" startPc="268439900">
<documentation/>
</functionEntry>
</functions>
</debugInfo>
